Undo Workflow Task Acceptance
Undo your acceptance of an available workflow task. Once released, the task is available again to any of the assigned users. This endpoint supports single and multi-item workflows.
POST
/api/{version}/objects/objectworkflows/tasks/{task_id}/actions/undoacceptHeaders
Section link for Headers| Name | Description |
|---|---|
Content-Type | application/json or application/x-www-form-urlencoded |
Accept | application/json (default) or application/xml |
URI Path Parameters
Section link for URI Path Parameters| Name | Description |
|---|---|
{task_id} | The task id field value. |
Request
Section link for Requestcurl -X POST -H "Authorization: {SESSION_ID}" \
-H "Accept: application/json" \
-H "Content-Type: application/json" \
https://myvault.veevavault.com/api/v25.2/objects/objectworkflows/tasks/9626/actions/undoacceptResponse
Section link for Response{
"responseStatus": "SUCCESS"
}Response Details
Section link for Response DetailsOn SUCCESS, Vault reeases the available workflow task on behalf of the authenticated user. The task is available again to any of the assigned users.